/******* ESEMÉNYNAPTÁR ********/

.Calendar {
    text-shadow: 0px 1px #fff;
    width: 100%;
}
.Calendar H3 {
    font-weight: bold;
    background: #ececec;
    margin: 0;
    padding: 8px;
    color: #303030;
    font-size: 14px;
    text-align: center;
    position: relative;
}
.Calendar H3 a.prevMonth {
    position: absolute;
    top: 10px;
    left: 30px;
    color: #303030;
    text-decoration: none;
}
.Calendar H3 a.nextMonth {
    position: absolute;
    top: 10px;
    right: 30px;
    color: #303030;
    text-decoration: none;
}
.Calendar .Calendar {
    width: 100%;
}

.box.eventCalendar {
    border-bottom: 0;
}

.Calendar .dayRow td {
    margin: 0;
    padding: 0;
}
.Calendar .dayRow {
    background: #F4F4F4;
    text-transform: uppercase;
    font-size: 10px;
    color: #606060;
}
.Calendar .dayName {
    text-align: center;
    padding: 3px 0px;
    border-bottom: 1px solid #D3D3D3;
}

.Calendar .body td {
    height: 28px;
    border-left: 1px solid #fff;
    border-right: 1px solid #c9c9c9;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #c9c9c9;
    background: #f2f2f2;
    padding: 0px;
}
.Calendar .body td:first-child {
    border-left: 1px solid #c9c9c9;
}

.Calendar .body td {
    background: #ececec;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ececec)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #ffffff, #ececec); /* for firefox 3.6+ */
}
.Calendar .body td div {
    line-height: 35px;
}
.Calendar .body td.empty {
    background: #ffffff;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ECECEC'); /* for IE */
    //
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ECECEC)); /* for webkit browsers */
    //
    background: -moz-linear-gradient(top, #fff, #ECECEC); /* for firefox 3.6+ */
}
.Calendar .day {
    text-align: center;
    font-size: 12px;
    color: #606060;
    font-weight: bold;
}
.Calendar .weak {
    text-align: center;
    font-size: 10px;
    color: #640b0f;
    font-weight: bold;
}
.Calendar .today {
    color: #fff;
    font-weight: normal;
    border: 1px solid #132F59;
    color: #000;
}
.Calendar .event a {
    color: #fff;
    background-color: #e74c3c;
    text-decoration: none;
    display: block;
}
.Calendar .today {
    text-shadow: 0px 1px #000;
}

/******* ESEMÉNY lista ********/
.Calendar ul.eventList {
    display: none;
    background: #313131;
    padding: 10px 0;
    font-size: 12px;
    list-style: none;
    width: 200px;
}
.Calendar ul.eventList:after {
    content: '';
    display: block;
    position: absolute;
    top: -12px; /*should be set to 100% */
    left: 150px;
    width: 0;
    height: 0;
    border-color: transparent transparent #313131;/*border color should be same as div div background color*/
    border-style: solid;
    border-width: 6px;
}
.Calendar ul.eventList a {
    text-shadow: none;
    color: #999;
    display: block;
    font-size: 10px;
    /*font-weight: bold;*/
    padding: 4px 18px;
    text-decoration: none;
    /*text-transform: uppercase;*/
}
.Calendar ul.eventList a span {
    color: #fff;
    display: inline;
    padding: 0;
    font-size: 10px;
}
.Calendar ul.eventList a:hover {
    background: #646464;
    color: #ddd;
}

.Calendar H3 a.prevYear {
    position: absolute;
    top: 10px;
    left: 10px;
    color: #303030;
    text-decoration: none;
}

.Calendar H3 a.nextYear {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #303030;
    text-decoration: none;
}

/*************************************************************************/